Subject: bug#22629: [PATCH 0/4] 'guix pull' produces a self-contained Guix

From: [email-masked] (Ludovic Courtès)
Date: Fri, 01 Jun 2018 14:13:10 +0200

Heya David,

"Thompson, David" <[email-masked]> skribis:

> On Thu, May 31, 2018 at 10:43 AM, Ludovic Courtès <[email-masked]> wrote:
>> Hello Guix!
>>
>> Here is the “new” ‘guix pull’ that we discussed notably in this thread:
>>
>>   https://bugs.gnu.org/22629
>>
>> The major difference is that instead of just building a bunch of modules
>> and putting them under ~/.config/guix/latest, it now produces a
>> standalone package (with bin/guix, share/info/guix.info, etc.) and puts
>> it in a profile under ~/.config/guix/current.
>
> Just dropping by to say this is a really awesome improvement to the
> user experience! Thanks for working on it! Excited to try it out once
> it gets merged.

Thanks for your support!  We’ll still have to make the whole build
process faster but yeah, that’s one important step towards 1.0!

Ludo’.